Subject: Re: [Iasa20] More Volunteer Editors - 3 Quick Doc Updates

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 16 Oct 2018 19:48:18 +0000

Thanks to three different WG contributors we now have someone to handle each of these! 😊 So no more volunteers needed at this time.

Jason

From: iasa20 <[email-masked]> on behalf of Jason Livingood <[email-masked]>
Date: Tuesday, October 16, 2018 at 10:39 AM
To: "[email-masked]" <[email-masked]>
Subject: [Iasa20] More Volunteer Editors - 3 Quick Doc Updates

I’m searching for another round of volunteers to edit the following -bis documents below. If you are interested in helping out, let me know! 😊 These should all be fairly straightforward. The most work is involved with older RFCs for which no XML exists, and I can certainly help with that if needed.

1 - RFC 3710, An IESG Charter
Issue: Refers to IETF Executive Director in Section 2. Needs to change to Managing Director, IETF Secretariat.

2 - RFC 2418 - IETF Working Group Guidelines and Procedures
Issue: Mentions IETF Executive Director in Section 1. Needs to change to Managing Director, IETF Secretariat.

3 - RFC 6702 - Promoting Compliance with Intellectual Property Rights (IPR) Disclosure Rules
Issue: Mentions IETF Executive Director in Section 5. Needs to change to Managing Director, IETF Secretariat.

Thanks
Jason